body {
	background : #8EA0AB;
	font-family : Verdana, Arial, Helvetica;
	font-size : 8pt;
	color : #001426;	
	scrollbar-3dlight-color : Black;
	scrollbar-arrow-color : White;
	scrollbar-darkshadow-color : Black;
	scrollbar-face-color :  #50616B;
	scrollbar-highlight-color : White;
	scrollbar-shadow-color :White;
	scrollbar-track-color : #50616B;
}

a {
	color : #1E90FF;
	font-size : 8pt;
	text-decoration : none;
}


a:hover {
	color : #FF6347;
	font-size : 8pt;
	text-decoration : underline;
}

a.menu {
	color : #CCFFFF;
	font-size : 8pt;
	text-decoration : none;
}

a.menu:hover {
	color : #CCFFFF;
	font-size : 8pt;
	text-decoration : underline;
}


p {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
}

td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
}

div {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
}

table {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
}

.cellbox {
	border-bottom : 1px #000000 solid;
	border-left : 1px #000000 solid;
	border-right : 1px #000000 solid;
	border-top : 1px #000000 solid;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
}

.au {
	color : Black;
	font-size : 9pt;
	text-decoration : none;
}

.au:hover {
	color : Black;
	font-size : 9pt;
	text-decoration : none;
}
